/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "374"; */
"374.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Remember in Keychain"; ObjectID = "379"; */
"379.title" = "Recordar nas Chaves";

/* Class = "NSTextFieldCell"; title = "This download requires authorization."; ObjectID = "380"; */
"380.title" = "Esta transferência requer autorização.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "381"; */
"381.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "382"; */
"382.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Install and Reopen"; ObjectID = "388"; */
"388.title" = "Instalar e Reabrir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "389"; */
"389.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "An updated version of %@ is ready to be installed. Would you like to install it and open the new version?"; ObjectID = "390"; */
"390.title" = "Uma versão atualizada de %@ está pronta para ser instalada. Deseja instalá-la e abrir a nova versão?";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "394"; */
"394.title" = "…";

/* Class = "NSTextFieldCell"; title = "The new version will be installed in your Applications folder. (this text does not need to be localized)"; ObjectID = "395"; */
"395.title" = "A nova versão será instalada em sua pasta Aplicativos. (this text does not need to be localized)";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "h79-js-sqt"; */
"h79-js-sqt.title" = "Autenticar";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Hsq-4Q-f7L"; */
"Hsq-4Q-f7L.title" = "Senha:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tHX-IN-lNv"; */
"tHX-IN-lNv.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "WVv-xo-KVH"; */
"WVv-xo-KVH.title" = "<do not localize>";